/* ============================================================================
	(c) magic moving pixel s.a., Luxembourg
	-----------------------------------------------------------------------------
	Filename    : styles.css
	Project     : 797 - Stëftung Hëllef Doheem
	the stylesheet reacts mobile for the following resolution switches
	-  xs:      <  767
	-  sm:  768 -  991
	-  md:  992 - 1199
	-  lg: 1200 -
	CI colours:
		blue light		: #D9E4F5 (content background)
		blue light		: #B6D4F7 (button)
		blue			: #96c0e8
		blue middle		: #2C67AE (button)
		blue dark		: #0A275A (header, heading 1)
		orange			: #E6691F (buttons, heading 2)
		yellow			: #fcb400 (content navigation)
		grey light		: #E9E9E9 (footer)
		grey middle		: #D1D1D1 (news left)
		grey dark		: #797979 (news right, content left text)
===============================================================================*/

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
@font-face {
	font-family:"Open Sans"; src:
		url("/fonts/Open_Sans/OpenSans-Regular.eot?") format("eot"),
		url("/fonts/Open_Sans/OpenSans-Regular.woff") format("woff"),
		url("/fonts/Open_Sans/OpenSans-Regular.ttf") format("truetype"),
		url("/fonts/Open_Sans/OpenSans-Regular.svg#OpenSans") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:"Open Sans"; src:
		url("/fonts/Open_Sans_Italic/OpenSans-Italic.eot?") format("eot"),
		url("/fonts/Open_Sans_Italic/OpenSans-Italic.woff") format("woff"),
		url("/fonts/Open_Sans_Italic/OpenSans-Italic.ttf") format("truetype"),
		url("/fonts/Open_Sans_Italic/OpenSans-Italic.svg#OpenSans") format("svg");
	font-weight:normal;
	font-style:italic;
}
@font-face {
	font-family:"Open Sans"; src:
		url("/fonts/Open_Sans_Semibold/OpenSans-Semibold.eot?") format("eot"),
		url("/fonts/Open_Sans_Semibold/OpenSans-Semibold.woff") format("woff"),
		url("/fonts/Open_Sans_Semibold/OpenSans-Semibold.ttf") format("truetype"),
		url("/fonts/Open_Sans_Semibold/OpenSans-Semibold.svg#OpenSans") format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family:"Open Sans"; src:
		url("/fonts/Open_Sans_Semibold_Italic/OpenSans-SemiboldItalic.eot?") format("eot"),
		url("/fonts/Open_Sans_Semibold_Italic/OpenSans-SemiboldItalic.woff") format("woff"),
		url("/fonts/Open_Sans_Semibold_Italic/OpenSans-SemiboldItalic.ttf") format("truetype"),
		url("/fonts/Open_Sans_Semibold_Italic/OpenSans-SemiboldItalic.svg#OpenSans") format("svg");
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family:"Open Sans Condensed"; src:
		url("/fonts/Open_Sans_Condensed_Light/OpenSans-CondLight.eot?") format("eot"),
		url("/fonts/Open_Sans_Condensed_Light/OpenSans-CondLight.woff") format("woff"),
		url("/fonts/Open_Sans_Condensed_Light/OpenSans-CondLight.ttf") format("truetype"),
		url("/fonts/Open_Sans_Condensed_Light/OpenSans-CondLight.svg#OpenSans") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:"Open Sans Condensed"; src:
		url("/fonts/Open_Sans_Condensed_Bold/OpenSans-CondBold.eot?") format("eot"),
		url("/fonts/Open_Sans_Condensed_Bold/OpenSans-CondBold.woff") format("woff"),
		url("/fonts/Open_Sans_Condensed_Bold/OpenSans-CondBold.ttf") format("truetype"),
		url("/fonts/Open_Sans_Condensed_Bold/OpenSans-CondBold.svg#OpenSans") format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family:"Open Sans Condensed"; src:
		url("/fonts/Open_Sans_Condensed_Light_Italic/OpenSans-CondLightItalic.eot?") format("eot"),
		url("/fonts/Open_Sans_Condensed_Light_Italic/OpenSans-CondLightItalic.woff") format("woff"),
		url("/fonts/Open_Sans_Condensed_Light_Italic/OpenSans-CondLightItalic.ttf") format("truetype"),
		url("/fonts/Open_Sans_Condensed_Light_Italic/OpenSans-CondLightItalic.svg#OpenSans") format("svg");
	font-weight: normal;
	font-style: italic;
}

@viewport,
@-ms-viewport,
@-webkit-viewport,
@-moz-viewport,
@-o-viewport {
	zoom: 1.0;
	width: 480px;
}

html {
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
	-webkit-text-size-adjust:none;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	background-color: #ffffff;
}

h1 {
	margin: 0px 0px 16px 0px;
	padding: 0px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 22px;
	line-height: 28px;
	color: #0A275A;
}

h2 {
	margin: 20px 0px 16px 0px;
	padding: 0px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 20px;
	line-height: 24px;
	color: #E6691F;
}

h3 {
	margin: 0px 0px 16px 0px;
	padding: 0px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 18px;
	line-height: 24px;
	color: #797979;
}

h4 {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 16px;
	line-height: 24px;
	color: #797979;
}

div.rowContent p,
div.rowContent li {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 16px;
	line-height: 24px;
	color: #797979;
}

div.rowContent select {
	margin: 0px 0px 4px 0px;
	padding: 2px 2px 2px 2px;
	border: none;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	color: #797979;
	background-color: #E9E9E9;
}

div.rowContent option {
	margin: 0px;
	padding: 2px 4px 2px 4px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	color: #797979;
	background-color: #E9E9E9;
}

div.rowContent label,
div.rowContent legend {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
	float: left;
	width: 130px;
	border: none;
}

div.rowContent input,
div.rowContent textarea {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	color: #797979;
	background-color: #E9E9E9;
}

div.rowContent textarea {
	min-height: 80px;
}

div.rowContent a {
	text-decoration: none;
}

div.rowContent a:focus,
div.rowContent a:hover {
	text-decoration: underline;
	color:#23527c
}

/* adding additional link information for screen readers http://www.w3.org/TR/2012/NOTE-WCAG20-TECHS-20120103/C7 */
.screenreader {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

div.rowContent ul,
div.rowContent ul ul,
div.rowContent ul ul ul,
div.rowContent ol ul {
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 10px 20px;
	padding: 0px 0px 0px 0px;
}

div.rowContent ol,
div.rowContent ul ol,
div.rowContent ul ul ol,
div.rowContent ul ol ol {
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 10px 20px;
	padding: 0px 0px 0px 0px;
}

div.rowContent li {
	margin: 0px 0px 6px 2px;
	padding: 0px 0px 0px 0px;
}

div.rowContent table {
	margin: 0px 0px 0px 0px;
}

div.rowContent th {
	font-family: Aller, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	background-color: #0A275A;
	vertical-align: top;
}

div.rowContent td {
	font-family: Aller, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 14px;
	line-height: 18px;
	color: #797979;
	vertical-align: top;
	padding: 0px 4px 0px 2px;
}

img {
	vertical-align: middle;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

hr {
	display: block;
	clear: both;
	height: 1px;
	border: 0;
	border-top: 1px solid #0A275A;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.clear {
	clear: both;
}

/* bootstrap adaptions */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	margin: 0px;
	padding: 0px;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

/* ========== layout ========== */
div.fullWidth {
	margin: 0px;
	padding: 0px;
}

div.container {
	padding-right: 25px;
	padding-left: 25px;
}

@media (min-width: 768px) {
	div.container {
		padding-right: 15px;
		padding-left: 15px;
	}
}

div.menuTopFullWidth {
	width: 100%;
	height: 233px;
	background-color: #0A275A;
}
div.menuTopFullWidth .row {
	margin-top: 113px;
}

div.menuTop {
	position: relative;
	height: 30px;
}

div.menuTopLogo {

		width: 250px;
		height: 132px;
		display: block;
		position: absolute;
		top: 0px;
		right: 65px;
		z-index: 100;
}

div.menuTopLogo img {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}

@media (min-width: 768px) {
	div.menuTop {
		height: 100px;
	}
	div.menuTopFullWidth {
		width: 100%;
		height: 100px;
		background-color: #0A275A;
	}
	div.menuTopFullWidth .row {
		margin-top: 0px;
	}
}
@media (min-width: 992px) {
	div.menuTopLogo {
		right: 110px;
		width: 267px;
		height: 140px;
	}
}

@media (min-width: 1200px) {
	div.menuTopLogo {
		right: 160px;
		width: 267px;
		height: 140px;
	}
}
/* ========== info line header ========== */
div.infoline {
	float: right;
	margin-top: 24px;
	width: 186px;
}

div.infolineLogo {
	float: left;
}
div.infolineText {
	margin-top: 12px;
	margin-left: 60px;
}
.infoline24h {
	color: #fff;
	display: block;
}
.infolineTitle {
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}
.infolineNumber {
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	color: #E6691F;
}

/* ========== social menu ========== */
div.socials {
	float: right;
}

div.socialYouTube,
div.socialFacebook,
div.socialLinkedIn {
	float: left;
	width: 30px;
	height: 30px;
}

div.socialYouTube i.fa-circle {
	font-size: 30px;
	line-height: 32px;
	color: #e84127;
}
div.socialFacebook i.fa-circle {
	font-size: 30px;
	line-height: 32px;
	color: #2f7dc0;
}
div.socialLinkedIn i.fa-circle {
	font-size: 30px;
	line-height: 32px;
	color: #0094ce;
}

div.socialYouTube i.fa-youtube-play,
div.socialFacebook i.fa-facebook,
div.socialLinkedIn i.fa-linkedin {
	font-size: 16px;
	line-height: 32px;
	color: #ffffff;
}

@media (min-width: 768px) {
	div.socials {
		margin-top: 60px;
	}
}

/* ========== banner content ========== */
div.rowBanner,
div.rowBannerLarge {
	background-color: #0A275A;
}

div.bannerTextBox {
	background-color: #E9E9E9;
}

div.bannerImage img,
div.bannerImageLarge img  {
	margin: 0px;
	padding: 0px;
	width: auto;
	height: 100%;
	position: absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}

div.rowBannerLarge .webgallery .carousel {
	max-width:2048px;
	margin: 0 auto;
}
div.rowBannerLarge .webgallery .carousel .carousel-inner {
}
div.rowBannerLarge .webgallery .carousel .carousel-inner .item {
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	height:100%;
}

div.rowBanner,
div.bannerImage {
	display: block;
	height: 227px;
}

div.rowBannerLarge,
div.bannerImageLarge {
	display: block;
	height: 300px;
}


div.bannerImage,
div.bannerImageLarge {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	width: 100%;
}

div.rowBannerText {
	position: relative;
}

div.bannerText {
	position: absolute;
	top: 10px;
	left: 10px;
	background-color: #E9E9E9;
	margin: 0px;
	padding: 10px 10px;
}

div.rowBannerLarge .webgallery .carousel .carousel-inner {
	display: block;
}
div.rowBannerLarge .webgallery .carousel .carousel-inner .item {
	height: 300px;
}

div.rowBannerTextSlideshow {
	margin-top: -360px;
}

@media (min-width: 768px) {
	div.rowBanner,
	div.bannerImage {
		display: block;
		height: 194px;
	}

	div.rowBannerLarge,
	div.bannerImageLarge {
		display: block;
		height: 390px;
	}


	div.bannerImage,
	div.bannerImageLarge {
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		width: 100%;
	}

	div.rowBannerText {
		position: relative;
	}

	div.bannerText {
		position: absolute;
		top: 10px;
		left: 10px;
		background-color: #E9E9E9;
		margin: 0px;
		padding: 10px 10px;
	}

	div.rowBannerLarge .webgallery .carousel .carousel-inner {
		display: block;
	}
	div.rowBannerLarge .webgallery .carousel .carousel-inner .item {
		height: 390px;
	}

	div.rowBannerTextSlideshow {
		margin-top: -360px;
	}
}

@media (min-width: 992px) {
	div.rowBanner,
	div.bannerImage {
		height: 291px;
	}

	div.rowBannerLarge,
	div.bannerImageLarge,
	div.rowBannerLarge .webgallery .carousel .carousel-inner .item {
		height: 585px;
	}

	div.bannerText {
		top: 20px;
		left: 20px;
		padding: 20px 10px;
	}

	div.rowBannerLarge .webgallery .carousel .carousel-inner .item {
		height: 585px;
	}

	div.rowBannerTextSlideshow {
		margin-top: -530px;
	}
}

@media (min-width: 1200px) {
	div.rowBanner,
	div.bannerImage {
		height: 388px;
	}

	div.rowBannerLarge,
	div.bannerImageLarge,
	div.rowBannerLarge .webgallery .carousel .carousel-inner .item {
		height: 780px;
	}

	div.rowBannerLarge .webgallery .carousel .carousel-inner .item {
		height: 780px;
	}

	div.rowBannerTextSlideshow {
		margin-top: -720px;
	}
}

/* ========== home ========== */

h2.homeYouAre {
	text-align: center;
	font-weight: bold;
	font-style: normal;
	font-size: 22px;
	line-height: 26px;
	color: #797979;
}

div.homeElipse {
	width: 160px;
	height: 64px;
	margin: 0px auto 15px auto;
	position: relative;
	border-radius: 50%;
}
@media (max-width:768px) {
	div.homeElipse {
		width: 160px;
		height: 64px;
		margin: 0px auto 15px auto;
		position: relative;
		border-radius: 50%;
	}
}

div.homeElipse .text-vertical {
	position: absolute;
	text-align: center;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

div.homeElipse .text-vertical a,
div.homeElipse:hover .text-vertical a {
	font-size: 18px;
	line-height: 20px;
	text-decoration: none;
}

div.homeElipseIndividual {
	background-color:  #E9E9E9;
	color: #E6691F;
}

div.homeElipseIndividual:hover {
	background-color: #E6691F;
	color: #FFFFFF;
}

div.homeElipseCaregiver {
	background-color:  #E9E9E9;
	color: #E6691F;
}

div.homeElipseCaregiver:hover {
	background-color: #E6691F;
	color: #FFFFFF;
}

div.homeElipseProfessional {
	background-color:  #E9E9E9;
	color: #0A275A;
}

div.homeElipseProfessional:hover {
	background-color: #0A275A;
	color: #FFFFFF;
}

div.homeElipseIndividual .text-vertical a {
	color: #E6691F;
}

div.homeElipseCaregiver .text-vertical a {
	color: #E6691F;
}

div.homeElipseProfessional .text-vertical a {
	color: #0A275A;
}

div.homeElipseIndividual:hover .text-vertical a,
div.homeElipseCaregiver:hover .text-vertical a,
div.homeElipseProfessional:hover .text-vertical a {
	color: #FFFFFF;
}

@media (min-width: 768px) {
	h2.homeYouAre {
		font-size: 24px;
		line-height: 26px;
	}
	div.homeElipse {
		width: 210px;
		height: 84px;
	}
	div.homeElipse .text-vertical a,
	div.homeElipse:hover .text-vertical a {
		font-size: 30px;
		line-height: 32px;
		text-decoration: none;
	}
}

@media (min-width: 992px) {
	h2.homeYouAre {
		font-size: 26px;
		line-height: 28px;
	}
	div.homeElipse {
		width: 280px;
		height: 112px;
	}
	div.homeElipse .text-vertical a,
	div.homeElipse:hover .text-vertical a {
		font-size: 30px;
		line-height: 32px;
		text-decoration: none;
	}
}

@media (min-width: 1200px) {
	h2.homeYouAre {
		font-size: 28px;
		line-height: 30px;
	}
	div.homeElipse {
		width: 300px;
		height: 120px;
	}
	div.homeElipse .text-vertical a,
	div.homeElipse:hover .text-vertical a {
		font-size: 34px;
		line-height: 36px;
		text-decoration: none;
	}
}

div.rowLatestPublications {
	min-height: 200px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #D9E4F5;
}

div.colLatestPublications {
	margin: 0px;
	padding: 0px;
}

div.colLatestPublications p {
	margin: 30px 0px 0px 0px;
	padding: 0px;
	text-align: center;
}
@media (min-width:992px) {
	div.colLatestPublications p {
		text-align: right;
	}
}

div.colLatestPublications a {
	font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 60px;
	line-height: 70px;
	color: #FFFFFF;
	text-transform: uppercase;
}

div.colLatestPublications a:hover {
	color: #2C67AE;
	text-decoration: none;
}
div.colLatestPublications .fileimage {
	margin: 0px 0px 0px 16px;
	padding: 0px;
	float: right;
}
@media (max-width: 768px) {
	div.colLatestPublications .fileimage {
		margin: 0px 0px 10px 16px;
		padding: 0px;
		float: left;
	}
}
.filmEmbed iframe {
	max-width: 100%;
}

/* ========== content nav ========== */
div.colContentNav {
	margin-top: -35px;
}

div.colContentNav .contentNavButton,
div.colContentNav .contentNavHome,
div.colContentNav .contentNavParent,
div.colContentNav .contentNavCurrent,
div.colContentNav .contentNavPdf,
div.colContentNav .contentNavFilm,
div.colContentNav .contentNavGallery,
div.colContentMenu .contentNavParent,
div.colContentMenu .contentNavCurrent,
div.colContentSide .contentNavSide {
	height: 86px;
	max-width: 200px;
	min-width: 70px;
	font-size: 20px;
	text-align: center;
	margin-right: 18px;
	margin-bottom: 16px;
}

img.menuButton {
	height: 86px;
	width: 200px;
}

div.colContentNav .contentNavHome,
div.colContentNav .contentNavParent,
div.colContentMenu .contentNavParent {
	background-color: #FFFFFF;
	color: #E6691F;
}

div.colContentNav .contentNavCurrent,
div.colContentMenu .contentNavCurrent,
div.colContentNav .contentNavPdf,
div.colContentNav .contentNavFilm,
div.colContentNav .contentNavGallery {
	background-color: #E6691F;
	color: #FFFFFF;
}

div.colContentSide .contentNavSide {
	background-color: #0A275A;
	color: #FFFFFF;
}

div.colContentNav .nav-li a,
div.colContentMenu .nav-li a,
div.colContentSide .nav-li a {
	color: #E6691F;
	text-decoration: none;
	font-size: 20px;
	height: 86px;
	padding: 0px;
}

div.colContentNav .contentNavCurrent a,
div.colContentMenu .nav-li a,
div.colContentSide .nav-li a {
	color: #FFFFFF;
}

div.colContentNav .nav-li .text-vertical,
div.colContentMenu .nav-li .text-vertical,
div.colContentSide .nav-li .text-vertical {
	position: absolute;
	text-align: center;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

div.colContentNav .contentNavPdf,
div.colContentNav .contentNavFilm,
div.colContentNav .contentNavGallery {
	display: none;
}

@media (min-width: 768px) {
	div.colContentNav {
		margin-top: -31px;
	}

	div.colContentNav .contentNavButton,
	div.colContentNav .contentNavHome,
	div.colContentNav .contentNavParent,
	div.colContentNav .contentNavCurrent,
	div.colContentNav .contentNavPdf,
	div.colContentNav .contentNavFilm,
	div.colContentNav .contentNavGallery,
	div.colContentMenu .contentNavParent,
	div.colContentMenu .contentNavCurrent,
	div.colContentSide .contentNavSide {
		width: 140px;
		height: 67px;
		font-size: 16px;
		text-align: center;
		margin-right: 14px;
		margin-left: 0px;
	}

	div.colContentNav .contentNavButton {
		margin-right: 4px;
	}

	img.menuButton {
		width: 140px;
		height: 67px;
	}

	div.colContentNav .nav-li a,
	div.colContentMenu .nav-li a,
	div.colContentSide .nav-li a {
		height: 67px;
		font-size: 16px;
	}

	div.colContentNav .contentNavHome,
	div.colContentNav .contentNavHome > a {
		font-size: 16px;
	}
}

@media (min-width: 992px) {
	div.colContentNav {
		margin-top: -43px;
	}

	div.colContentNav .contentNavButton,
	div.colContentNav .contentNavHome,
	div.colContentNav .contentNavParent,
	div.colContentNav .contentNavCurrent,
	div.colContentNav .contentNavPdf,
	div.colContentNav .contentNavFilm,
	div.colContentNav .contentNavGallery,
	div.colContentMenu .contentNavParent,
	div.colContentMenu .contentNavCurrent,
	div.colContentSide .contentNavSide {
		width: 170px;
		height: 81px;
		font-size: 20px;
		margin-right: 18px;
		margin-left: 0px;
	}

	img.menuButton {
		width: 170px;
		height: 81px;
	}

	div.colContentNav .nav-li a,
	div.colContentMenu .nav-li a,
	div.colContentSide .nav-li a {
		height: 81px;
		font-size: 20px;
	}

	div.colContentNav .contentNavHome > a,
	div.colContentNav .contentNavParent > a,
	div.colContentNav .contentNavCurrent > a,
	div.colContentNav .contentNavPdf > a,
	div.colContentNav .contentNavFilm > a,
	div.colContentNav .contentNavGallery > a,
	div.colContentMenu .contentNavParent > a,
	div.colContentMenu .contentNavCurrent > a,
	div.colContentSide .contentNavSide > a {
		font-size: 20px;
	}
}

@media (min-width: 1200px) {
	div.colContentNav {
		margin-top: -50px;
	}

	div.colContentNav .contentNavButton,
	div.colContentNav .contentNavHome,
	div.colContentNav .contentNavParent,
	div.colContentNav .contentNavCurrent,
	div.colContentNav .contentNavPdf,
	div.colContentNav .contentNavFilm,
	div.colContentNav .contentNavGallery,
	div.colContentMenu .contentNavParent,
	div.colContentMenu .contentNavCurrent,
	div.colContentSide .contentNavSide {
		width: 210px;
		height: 100px;
		font-size: 22px;
		margin-right: 20px;
		margin-left: 0px;
	}

	div.colContentNav .contentNavButton {
		margin-right: 28px;
	}

	img.menuButton {
		width: 210px;
		height: 100px;
	}

	div.colContentNav .nav-li a,
	div.colContentMenu .nav-li a,
	div.colContentSide .nav-li a {
		height: 100px;
		font-size: 22px;
	}

	div.colContentNav .contentNavHome > a,
	div.colContentNav .contentNavParent > a,
	div.colContentNav .contentNavCurrent > a,
	div.colContentNav .contentNavPdf > a,
	div.colContentNav .contentNavFilm > a,
	div.colContentNav .contentNavGallery > a,
	div.colContentMenu .contentNavParent > a,
	div.colContentMenu .contentNavCurrent > a,
	div.colContentSide .contentNavSide > a {
		font-size: 22px;
	}
}

div.colContentNav .contentNavBackHome {
	background-color: #0A275A;
}
div.colContentNav .contentNavBackHome a {
	color: #fff;
}
/* ========== chapter buttons ========== */
div.rowChapterButtons {
	height: 100px;
}

div.colChapterButton {
	height: 86px;
	font-size: 20px;
	background-color: #D9E4F5;
	color: #2C67AE;
	text-align: center;
	margin-right: 18px;
	margin-bottom: 16px;
}
@media (min-width: 768px) {
	div.colChapterButton {
		max-width: 250px;
	}
}

div.colChapterButton a {
	height: 86px;
	color: #2C67AE;
	background-color: #D9E4F5;
	text-decoration: none;
	font-size: 28px;
	line-height: 30px;
	padding: 0px;
}

div.colChapterButton a:hover {
	color: #D9E4F5;
	background-color: #2C67AE;
}

div.colChapterButton .text-vertical {
	position: absolute;
	text-align: center;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

@media (min-width: 768px) {
	div.colChapterButton {
		height: 62px;
		max-width: 346px;
		margin-right: 6px;
		margin-left: 8px;
	}

	div.colChapterButton a {
		height: 62px;
		line-height: 30px;
	}
}

@media (min-width: 992px) {
	div.colChapterButton {
		height: 81px;
		max-width: 452px;
		margin-right: 9px;
		margin-left: 9px;
	}

	div.colChapterButton a {
		height: 81px;
		line-height: 30px;
	}
}

@media (min-width: 1200px) {
	div.colChapterButton {
		height: 100px;
		max-width: 552px;
		margin-right: 6px;
		margin-left: 12px;
	}

	div.colChapterButton a {
		height: 100px;
		line-height: 30px;
	}
}

/* ========== content blue ========== */
div.rowContent {
	margin-top: -68px;
	padding-top: 68px;
	padding-bottom: 20px;
	background-color: #D9E4F5;
}

div.colContentLeft {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 0px;
}
@media (min-width: 992px) {
	div.colContentLeft {
		padding-right: 25px;
	}
}

div.colContentRight {
	padding-top: 20px;
	padding-bottom: 20px;
}

div.colContentLeft img,
div.colContentRight img {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	width: 100%;
	height: auto;
	padding-bottom: 10px;
}

/* ========== files and films ========== */

div.rowFileCategory {
	margin-top: 20px;
}

div.rowContent .shdButton {
	width: 160px;
	height: 48px;
	background-color: #96c0e8;
	border-color: #96c0e8;
	color: #000000;
	font-size: 20px;
	line-height: 38px;
	text-decoration: none;
}

div.rowContent .shdButton:hover {
	background-color: #0A275A;
	border-color: #0A275A;
	color: #FFFFFF;
}

table.pdfs {
}

table.pdfs tr {
	margin-bottom: 10px;
}

table.pdfs td {
	padding: 0px 20px 20px 0px;
}

div.filmEmbed {
}

/* ========== content grey ========== */
div.rowContentGrey {
	margin-top: -68px;
	padding-top: 68px;
	padding-bottom: 20px;
	background-color: #D1D1D1;
}

div.rowContentGrey .shdButton {
	background-color: #797979;
	border-color: #797979;
	color: #FFFFFF;
}

div.rowContentGrey .shdButton:hover {
	background-color: #E6691F;
	border-color: #E6691F;
	color: #FFFFFF;
}

/* ========== content Sécher Doheem ========== */
div.rowSecherDoheem {
	background-color: #E6691F;
}

div.rowSecherDoheem h1,
div.rowSecherDoheem h2,
div.rowSecherDoheem h4,
div.rowSecherDoheem p,
div.rowSecherDoheem li,
div.rowSecherDoheem a {
	color: #FFFFFF;
}

div.rowSecherDoheem h3 {
	color: #0A275A;
}

div.rowSecherDoheem .colContentRight {
	padding-left: 30px;
}

div.contentSecherDoheemMenu .shdButton {
	position: relative;
	width: 100%;
	height: 120px;
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	color: #E6691F;
	margin-bottom: 16px;
}

div.contentSecherDoheemMenu .shdButtonSelected,
div.contentSecherDoheemMenu .shdButton:hover {
	background-color: #E6691F;
	border-color: #FFFFFF;
	color: #FFFFFF;
}

div.contentSecherDoheemMenu .shdButton .text-vertical {
	position: absolute;
	text-align: center;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}



/* ========== news ========== */
div.rowNews {
	margin: 0px;
	padding: 0px;
	background-color: #D1D1D1;
}

div.colContentDarkGrey {
	margin: 0px;
	padding: 16px;
	background-color: #797979;
	color: #FFFFFF;
}

div.colContentDarkGrey h1 {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
}

@media (min-width: 768px) {
	div.colContentDarkGrey {
		padding: 12px;
	}
	div.colContentDarkGrey h1 {
		font-weight: normal;
		font-size: 18px;
		line-height: 22px;
	}
}
@media (min-width: 992px) {
	div.colContentDarkGrey {
		padding: 12px;
	}
	div.colContentDarkGrey h1 {
		font-size: 20px;
		line-height: 24px;
	}
}

@media (min-width: 1200px) {
	div.colContentDarkGrey {
		padding: 16px;
	}
	div.colContentDarkGrey h1 {
		font-size: 24px;
		line-height: 28px;
	}
}

div.colContentNavNews {
	margin: 20px 0px 20px 0px;
}

ul.newsList > li > a {
	font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}

ul.newsList > li > a.selectedNews,
ul.newsList > li > a:hover {
	color: #000000;
	text-decoration: none;
}

/* ========== publications ========== */
div.rowPublications {
	margin-top: 0px;
	padding-bottom: 90px;
	padding-top: 90px;
}

div.rowPublications h2 {
	margin: 0px;
	padding: 0px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 28px;
	line-height: 32px;
}

div.rowPublications .fileimage {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: right;
}

/* ========== breadcrumbs ========== */
div.rowBreadcrumbs {
	height: 80px;
	background-color: #FFFFFF;
}

div.breadcrumbs {
	padding: 6px 10px 0px 10px;
	width: 480px;
	height: 30px;
	overflow: hidden;
	background-color: #e4e4e4;
}

ul.breadcrumbs {
	float: left;
	margin: 26px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}

ul.breadcrumbs > li {
	display: inline-block;
}

ul.breadcrumbs > li + li::before {
	content: "> ";
	font-size: 14px;
	color: #797979;
}

ul.breadcrumbs > li > a {
	font-size: 14px;
	color: #797979;
	text-decoration: none;
}

ul.breadcrumbs > li > a:hover,
ul.breadcrumbs > li > a:focus {
	font-size: 14px;
	color: #D1D1D1;
}

ul.breadcrumbs > li.breadcrumbsPdf,
ul.breadcrumbs > li.breadcrumbsFilm {
	display: none;
}

/* ========== footer ========== */
div.rowFooter {
	min-height: 144px;
	background-color: #E9E9E9
}

div.colFooter {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
}
div.colFooter:nth-child(2) {
	padding-left: 0px;
}
div.colFooter:first-child {
	padding-right: 0px;
}
@media (min-width: 992px) {
	div.colFooter {
		margin: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 5px;
		padding-right: 5px;
	}
	div.colFooter:nth-child(2) {
		padding-left: 0px;
	}
	div.colFooter:first-child {
		padding-right: 0px;
	}
}

div.colFooter h3 {
	font-size: 14px;
	line-height: 20px;
	color: #797979;
}

div.colFooter p {
	font-size: 14px;
	line-height: 20px;
	color: #797979;
}

div.dataandcookies {
	position: fixed;
	bottom: 0px;
	width: 100%;
	color: rgb(85, 85, 85);
	background-color: rgb(237, 239, 245);
	padding:10px 15px 10px 15px;
	font-size: 12px;
}
div.dataandcookies a.acceptbutton {
	background-color: rgb(42, 114, 198);
	color: #fff;
	text-decoration: none;
	padding: 5px 20px 5px 20px;
	border-radius: 5px;
	float: right;
}
div.dataandcookies a.acceptbutton:hover {
	background-color: rgb(42, 114, 198);
	text-decoration: none;
	color: #fff;
}
div.dataandcookies .acceptbuttonbox {
    bottom: 0px;
    position: fixed;
    right: 0;
    padding-bottom: 15px;
    padding-right: 15px;
}

div.rowContentGrey {
	padding-top: 60px;
}
